en:
  languages:
    ab: "Abkhazian"
    ace: "Achinese"
    ach: "Acoli"
    ada: "Adangme"
    ady: "Adyghe"
    ae: "Avestan"
    af: "Afrikaans"
    afa: "Afro-Asiatic Language"
    afh: "Afrihili"
    ain: "Ainu"
    ak: "Akan"
    akk: "Akkadian"
    ale: "Aleut"
    alg: "Algonquian Language"
    alt: "Southern Altai"
    am: "Amharic"
    an: "Aragonese"
    ang: "Old English"
    anp: "Angika"
    apa: "Apache Language"
    ar: "Arabic"
    arc: "Aramaic"
    arn: "Araucanian"
    arp: "Arapaho"
    art: "Artificial Language"
    arw: "Arawak"
    as: "Assamese"
    ast: "Asturian"
    ath: "Athapascan Language"
    aus: "Australian Language"
    av: "Avaric"
    awa: "Awadhi"
    ay: "Aymara"
    az: "Azerbaijani"
    ba: "Bashkir"
    bad: "Banda"
    bai: "Bamileke Language"
    bal: "Baluchi"
    ban: "Balinese"
    bas: "Basa"
    bat: "Baltic Language"
    be: "Belarusian"
    bej: "Beja"
    bem: "Bemba"
    ber: "Berber"
    bg: "Bulgarian"
    bh: "Bihari"
    bho: "Bhojpuri"
    bi: "Bislama"
    bik: "Bikol"
    bin: "Bini"
    bla: "Siksika"
    bm: "Bambara"
    bn: "Bengali"
    bnt: "Bantu"
    bo: "Tibetan"
    br: "Breton"
    bra: "Braj"
    bs: "Bosnian"
    btk: "Batak"
    bua: "Buriat"
    bug: "Buginese"
    byn: "Blin"
    ca: "Catalan"
    cad: "Caddo"
    cai: "Central American Indian Language"
    car: "Carib"
    cau: "Caucasian Language"
    cch: "Atsam"
    ce: "Chechen"
    ceb: "Cebuano"
    cel: "Celtic Language"
    ch: "Chamorro"
    chb: "Chibcha"
    chg: "Chagatai"
    chk: "Chuukese"
    chm: "Mari"
    chn: "Chinook Jargon"
    cho: "Choctaw"
    chp: "Chipewyan"
    chr: "Cherokee"
    chy: "Cheyenne"
    cmc: "Chamic Language"
    co: "Corsican"
    cop: "Coptic"
    cpe: "English-based Creole or Pidgin"
    cpf: "French-based Creole or Pidgin"
    cpp: "Portuguese-based Creole or Pidgin"
    cr: "Cree"
    crh: "Crimean Turkish"
    crp: "Creole or Pidgin"
    cs: "Czech"
    csb: "Kashubian"
    cu: "Church Slavic"
    cus: "Cushitic Language"
    cv: "Chuvash"
    cy: "Welsh"
    da: "Danish"
    dak: "Dakota"
    dar: "Dargwa"
    day: "Dayak"
    de: "German"
    "de-AT": "Austrian German"
    "de-CH": "Swiss High German"
    del: "Delaware"
    den: "Slave"
    dgr: "Dogrib"
    din: "Dinka"
    doi: "Dogri"
    dra: "Dravidian Language"
    dsb: "Lower Sorbian"
    dua: "Duala"
    dum: "Middle Dutch"
    dv: "Divehi"
    dyu: "Dyula"
    dz: "Dzongkha"
    ee: "Ewe"
    efi: "Efik"
    egy: "Ancient Egyptian"
    eka: "Ekajuk"
    el: "Greek"
    elx: "Elamite"
    en: "English"
    "en-AU": "Australian English"
    "en-CA": "Canadian English"
    "en-GB": "British English"
    "en-US": "U.S. English"
    enm: "Middle English"
    eo: "Esperanto"
    es: "Spanish"
    "es-ES": "Iberian Spanish"
    et: "Estonian"
    eu: "Basque"
    ewo: "Ewondo"
    fa: "Persian"
    fan: "Fang"
    fat: "Fanti"
    ff: "Fulah"
    fi: "Finnish"
    fil: "Filipino"
    fiu: "Finno-Ugrian Language"
    fj: "Fijian"
    fo: "Faroese"
    fon: "Fon"
    fr: "French"
    "fr-CA": "Canadian French"
    "fr-CH": "Swiss French"
    frm: "Middle French"
    fro: "Old French"
    frr: "Northern Frisian"
    frs: "Eastern Frisian"
    fur: "Friulian"
    fy: "Western Frisian"
    ga: "Irish"
    gaa: "Ga"
    gay: "Gayo"
    gba: "Gbaya"
    gd: "Scottish Gaelic"
    gem: "Germanic Language"
    gez: "Geez"
    gil: "Gilbertese"
    gl: "Galician"
    gmh: "Middle High German"
    gn: "Guarani"
    goh: "Old High German"
    gon: "Gondi"
    gor: "Gorontalo"
    got: "Gothic"
    grb: "Grebo"
    grc: "Ancient Greek"
    gsw: "Swiss German"
    gu: "Gujarati"
    gv: "Manx"
    gwi: "Gwichʼin"
    ha: "Hausa"
    hai: "Haida"
    haw: "Hawaiian"
    he: "Hebrew"
    hi: "Hindi"
    hil: "Hiligaynon"
    him: "Himachali"
    hit: "Hittite"
    hmn: "Hmong"
    ho: "Hiri Motu"
    hr: "Croatian"
    hsb: "Upper Sorbian"
    ht: "Haitian"
    hu: "Hungarian"
    hup: "Hupa"
    hy: "Armenian"
    hz: "Herero"
    ia: "Interlingua"
    iba: "Iban"
    id: "Indonesian"
    ie: "Interlingue"
    ig: "Igbo"
    ii: "Sichuan Yi"
    ijo: "Ijo"
    ik: "Inupiaq"
    ilo: "Iloko"
    inc: "Indic Language"
    ine: "Indo-European Language"
    inh: "Ingush"
    io: "Ido"
    ira: "Iranian Language"
    iro: "Iroquoian Language"
    is: "Icelandic"
    it: "Italian"
    iu: "Inuktitut"
    ja: "Japanese"
    jbo: "Lojban"
    jpr: "Judeo-Persian"
    jrb: "Judeo-Arabic"
    jv: "Javanese"
    ka: "Georgian"
    kaa: "Kara-Kalpak"
    kab: "Kabyle"
    kac: "Kachin"
    kaj: "Jju"
    kam: "Kamba"
    kar: "Karen"
    kaw: "Kawi"
    kbd: "Kabardian"
    kcg: "Tyap"
    kfo: "Koro"
    kg: "Kongo"
    kha: "Khasi"
    khi: "Khoisan Language"
    kho: "Khotanese"
    ki: "Kikuyu"
    kj: "Kuanyama"
    kk: "Kazakh"
    kl: "Kalaallisut"
    km: "Khmer"
    kmb: "Kimbundu"
    kn: "Kannada"
    ko: "Korean"
    kok: "Konkani"
    kos: "Kosraean"
    kpe: "Kpelle"
    kr: "Kanuri"
    krc: "Karachay-Balkar"
    krl: "Karelian"
    kro: "Kru"
    kru: "Kurukh"
    ks: "Kashmiri"
    ku: "Kurdish"
    kum: "Kumyk"
    kut: "Kutenai"
    kv: "Komi"
    kw: "Cornish"
    ky: "Kirghiz"
    la: "Latin"
    lad: "Ladino"
    lah: "Lahnda"
    lam: "Lamba"
    lb: "Luxembourgish"
    lez: "Lezghian"
    lg: "Ganda"
    li: "Limburgish"
    ln: "Lingala"
    lo: "Lao"
    lol: "Mongo"
    loz: "Lozi"
    lt: "Lithuanian"
    lu: "Luba-Katanga"
    lua: "Luba-Lulua"
    lui: "Luiseno"
    lun: "Lunda"
    luo: "Luo"
    lus: "Lushai"
    lv: "Latvian"
    mad: "Madurese"
    mag: "Magahi"
    mai: "Maithili"
    mak: "Makasar"
    man: "Mandingo"
    map: "Austronesian Language"
    mas: "Masai"
    mdf: "Moksha"
    mdr: "Mandar"
    men: "Mende"
    mg: "Malagasy"
    mga: "Middle Irish"
    mh: "Marshallese"
    mi: "Maori"
    mic: "Micmac"
    min: "Minangkabau"
    mis: "Miscellaneous Language"
    mk: "Macedonian"
    mkh: "Mon-Khmer Language"
    ml: "Malayalam"
    mn: "Mongolian"
    mnc: "Manchu"
    mni: "Manipuri"
    mno: "Manobo Language"
    mo: "Moldavian"
    moh: "Mohawk"
    mos: "Mossi"
    mr: "Marathi"
    ms: "Malay"
    mt: "Maltese"
    mul: "Multiple Languages"
    mun: "Munda Language"
    mus: "Creek"
    mwl: "Mirandese"
    mwr: "Marwari"
    my: "Burmese"
    myn: "Mayan Language"
    myv: "Erzya"
    na: "Nauru"
    nah: "Nahuatl"
    nai: "North American Indian Language"
    nap: "Neapolitan"
    nb: "Norwegian Bokmål"
    nd: "North Ndebele"
    nds: "Low German"
    ne: "Nepali"
    new: "Newari"
    ng: "Ndonga"
    nia: "Nias"
    nic: "Niger-Kordofanian Language"
    niu: "Niuean"
    nl: "Dutch"
    "nl-BE": "Flemish"
    nn: "Norwegian Nynorsk"
    no: "Norwegian"
    nog: "Nogai"
    non: "Old Norse"
    nqo: "N’Ko"
    nr: "South Ndebele"
    nso: "Northern Sotho"
    nub: "Nubian Language"
    nv: "Navajo"
    nwc: "Classical Newari"
    ny: "Nyanja"
    nym: "Nyamwezi"
    nyn: "Nyankole"
    nyo: "Nyoro"
    nzi: "Nzima"
    oc: "Occitan"
    oj: "Ojibwa"
    om: "Oromo"
    or: "Oriya"
    os: "Ossetic"
    osa: "Osage"
    ota: "Ottoman Turkish"
    oto: "Otomian Language"
    pa: "Punjabi"
    paa: "Papuan Language"
    pag: "Pangasinan"
    pal: "Pahlavi"
    pam: "Pampanga"
    pap: "Papiamento"
    pau: "Palauan"
    peo: "Old Persian"
    phi: "Philippine Language"
    phn: "Phoenician"
    pi: "Pali"
    pl: "Polish"
    pon: "Pohnpeian"
    pra: "Prakrit Language"
    pro: "Old Provençal"
    ps: "Pashto"
    pt: "Portuguese"
    "pt-BR": "Brazilian Portuguese"
    "pt-PT": "Iberian Portuguese"
    qu: "Quechua"
    raj: "Rajasthani"
    rap: "Rapanui"
    rar: "Rarotongan"
    rm: "Rhaeto-Romance"
    rn: "Rundi"
    ro: "Romanian"
    roa: "Romance Language"
    rom: "Romany"
    ru: "Russian"
    rup: "Aromanian"
    rw: "Kinyarwanda"
    sa: "Sanskrit"
    sad: "Sandawe"
    sah: "Yakut"
    sai: "South American Indian Language"
    sal: "Salishan Language"
    sam: "Samaritan Aramaic"
    sas: "Sasak"
    sat: "Santali"
    sc: "Sardinian"
    scn: "Sicilian"
    sco: "Scots"
    sd: "Sindhi"
    se: "Northern Sami"
    sel: "Selkup"
    sem: "Semitic Language"
    sg: "Sango"
    sga: "Old Irish"
    sgn: "Sign Language"
    sh: "Serbo-Croatian"
    shn: "Shan"
    si: "Sinhala"
    sid: "Sidamo"
    sio: "Siouan Language"
    sit: "Sino-Tibetan Language"
    sk: "Slovak"
    sl: "Slovenian"
    sla: "Slavic Language"
    sm: "Samoan"
    sma: "Southern Sami"
    smi: "Sami Language"
    smj: "Lule Sami"
    smn: "Inari Sami"
    sms: "Skolt Sami"
    sn: "Shona"
    snk: "Soninke"
    so: "Somali"
    sog: "Sogdien"
    son: "Songhai"
    sq: "Albanian"
    sr: "Serbian"
    srn: "Sranan Tongo"
    srr: "Serer"
    ss: "Swati"
    ssa: "Nilo-Saharan Language"
    st: "Southern Sotho"
    su: "Sundanese"
    suk: "Sukuma"
    sus: "Susu"
    sux: "Sumerian"
    sv: "Swedish"
    sw: "Swahili"
    syc: "Classical Syriac"
    syr: "Syriac"
    ta: "Tamil"
    tai: "Tai Language"
    te: "Telugu"
    tem: "Timne"
    ter: "Tereno"
    tet: "Tetum"
    tg: "Tajik"
    th: "Thai"
    ti: "Tigrinya"
    tig: "Tigre"
    tiv: "Tiv"
    tk: "Turkmen"
    tkl: "Tokelau"
    tl: "Tagalog"
    tlh: "Klingon"
    tli: "Tlingit"
    tmh: "Tamashek"
    tn: "Tswana"
    to: "Tonga"
    tog: "Nyasa Tonga"
    tpi: "Tok Pisin"
    tr: "Turkish"
    trv: "Taroko"
    ts: "Tsonga"
    tsi: "Tsimshian"
    tt: "Tatar"
    tum: "Tumbuka"
    tup: "Tupi Language"
    tut: "Altaic Language"
    tvl: "Tuvalu"
    tw: "Twi"
    ty: "Tahitian"
    tyv: "Tuvinian"
    udm: "Udmurt"
    ug: "Uighur"
    uga: "Ugaritic"
    uk: "Ukrainian"
    umb: "Umbundu"
    und: "Unknown or Invalid Language"
    ur: "Urdu"
    uz: "Uzbek"
    vai: "Vai"
    ve: "Venda"
    vi: "Vietnamese"
    vo: "Volapük"
    vot: "Votic"
    wa: "Walloon"
    wak: "Wakashan Language"
    wal: "Walamo"
    war: "Waray"
    was: "Washo"
    wen: "Sorbian Language"
    wo: "Wolof"
    xal: "Kalmyk"
    xh: "Xhosa"
    yao: "Yao"
    yap: "Yapese"
    yi: "Yiddish"
    yo: "Yoruba"
    ypk: "Yupik Language"
    za: "Zhuang"
    zap: "Zapotec"
    zbl: "Blissymbols"
    zen: "Zenaga"
    zh: "Chinese"
    zh-Hans: "Simplified Chinese"
    zh-Hant: "Traditional Chinese"
    znd: "Zande"
    zu: "Zulu"
    zun: "Zuni"
    zxx: "No linguistic content"
    zza: "Zaza"
